*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    font-size: 21px;
    color: #5a5461;
    line-height: 25px;
    background: #f7f9fd;
    font-family: 'chaletlondonnineteeneighty';
}
.wrapper{
    margin-left: auto;
    max-width: 1236px;
    margin-right: auto;
}
.navbar-nav .nav-item .nav-link,
.navbar-nav .nav-item.active .nav-link{
    color: #2b2b2b;
}
.navbar-nav .nav-item .nav-link:hover{
    color: #9c55b8;
}
.navbar-nav .nav-item{
    padding: 0 17px;
}
.banner-con{
    height: 908px;
    background: url(../images/banner-bg-img.png) no-repeat bottom center;
    background-size: cover;
}
.header-con{
    top: 46px;
    position: absolute;
}
.banner-content h1{
    margin-bottom: 36px;
}
.banner-content p{
    margin-bottom: 87px;
}

.banner-btn a.beställ-btn{
    padding: 9px 25px;
}
.banner-content{
    padding-top: 60px;
}
/****************/
.generic-text-con h2 {
    font-size: 29px;
    line-height: 32px;
    margin-bottom: 30px;
    color: #5a5461;
}
.generic-text-con p {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 30px;
    color: #5a5461;
}
.generic-image-con figure img{
    width: 100%;
}
.padding-top{
    padding-top: 106px;
}
.padding-bottom{
    padding-bottom: 106px;
}
.section-bg{
    background: #f7f9fd;
}
.generic-text-con{
    padding: 0 20px;
}
.generic-text-con ul li {
    font-size: 21px;
    line-height: 30px;
    color: #5a5461;
    margin-bottom: 4px;
}
.price-box h2 {
	font-size: 40px;
    line-height: 40px;
    color: #5a5461;
    margin-bottom: 20px;
}
.price {
	background: #9c56b8;
    font-size: 30px;
    line-height: 40px;
    padding: 20px 0;
    margin-bottom: 35px;
    position: relative;
}
.price span {
	font-size: 16px;
    line-height: 19px;
    padding-left: 6px;
    top: 22px;
    position: absolute;
}
.price small {
	font-size: 20px;
    line-height: 22px;
}
.price-box > span {
    font-size: 22px;
    color: #57515e;
    line-height: 22px;
    margin-bottom: 34px;
    display: inline-block;
}
.monthly-package{
    width: 406px;
    float: right;
    padding: 60px 0;
    background: #fff;
    border: 4px solid #dee3ec;
}

.footer-con {
    padding-top: 78px;
    padding-bottom: 78px;
    background: url(../images/footer-img.jpg) no-repeat center;
    background-size: cover;
}
.footer-logo {
    padding-bottom: 30px;
    margin-bottom: 22px;
    border-bottom: 1px solid #482d59;
}
.footer-logo .float-sm-left img {
    width: 238px;
}
.copyright-con span {
    color: #fff;
}
.footer-link ul li {
    padding: 0 13px;
    line-height: 10px;
    border-left: 1px solid #fff;
}
.footer-link ul li a {
    color: #fff;
    line-height: 12px;
    position: relative;
    text-decoration: none;
}
.footer-link ul li a:hover {
    text-decoration: underline;
}
.missgroup-logo {
    right: 0;
    top: 5px;
    position: absolute;
}
.exem-btn .beställ-btn{
	padding: 15px 37px 16px 37px;
    font-size: 20px;
}
.prisexempel-con{
    height: 528px;
}
.spacer{
    height: 304px;
}
/*************************************************/
.sub-banner{
    height: 379px;
}
.generic-text-con span {
    font-size: 27px;
    line-height: 38px;
    margin-bottom: 15px;
}
.generic-image-con figure{
    margin-bottom: 70px;
}
.spacer2{
    height: 150px;
}
.generic-main-sec .generic-text-con h2 {
    color: #9c55b8;
    font-size: 40px;
    line-height: 43px;
}
/* header styling */
.country-selector a{
	color: #9c55b8;
}
.country-selector{
	margin-left: 20px;
}
.price-box ul {
	list-style: none;
    text-align: left;
    padding: 0 22px;
    color: #57515e;
}
.price-box ul li {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 6px;
	position: relative;
	padding-left: 20px;
}
.price-box ul li::after {
    top: 0;
    left: 0;
    font-size: 14px;
    color: #9c56b8;
    content: "\f00c";
    font-weight: 900;
    position: absolute;
    font-family: "Font Awesome 5 Pro";
}